<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- level.v01.xsl contient tous les templates d'affichage des informations d'une balise level de CDM-fr v2 -->
<!-- ces Templates sont utilises dans Program et Course -->

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ns2="http://cdm-fr.fr/2011/CDM-frSchema"
	exclude-result-prefixes="xsl xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xhtml="http://www.w3.org/1999/xhtml">

	<xsl:template name="tRecommendedPrerequisitesInfoBlockType">
		<xsl:param name="pNode"/>
		<xsl:value-of select="$pNode/recommendedPrerequisites/node()"/>
	</xsl:template>

</xsl:stylesheet>